extends layout

block content
    .content-wrapper
        .card
            .header
                h1 Prototype Socket.io
            .section
                if user && user.email
                    form(action=`/reset-session` method="POST")
                        label Adresse email
                        .input-group
                            p(class="text" data-user-email=(user.email)) <strong>#{user.email}</strong>
                            input(type="submit" value="Déconnexion" class="button second")
                else
                    form(action=`/connect-user` method="POST")
                        label(for="email") Adresse email
                        .input-group
                            input(type="email" name="email" required id="email-input" class="text")
                            input(type="submit" value="Valider" id="email-submit" class="button" disabled)
            .section#picture-section(class=(user && user.email ? "" : "disabled"))
                .label Photo
                p Rendez vous sur le lien reçu par email, et suivez les instructions. Si tout se passe comme prévu, votre photo devrait s'afficher ci-dessous :
                img(id="target-img" src=(user && user.picture ? `/uploads/${user.picture}` : ""))
                form(action=`/send-email` method="POST")
                    input(type="submit" value="Renvoyer un email" class="button second")
